
/*** SOLOPRESS CREATE YOUR OWN ***/

h1.do-title { text-transform: none; margin: 10px 0; }
.do-m-preview { display: none }
.hidden, .reveal { display: none; }

/*** COLORBOX ***/

#colorbox,#cboxOverlay,#cboxWrapper { position: absolute; top: 0; left: 0; z-index: 9999; overflow: hidden }
#cboxLoadingOverlay,#cboxLoadingGraphic { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
#cboxOverlay { background: #000; position: fixed; width: 100%; height: 100% }
#cboxMiddleLeft,#cboxBottomLeft { clear: left }
#cboxLoadedContent { overflow: auto }
#cboxContent { position: relative }
#cboxTitle { margin: 0 }

/*** HEADER ***/

.do-header { min-height: 47px; background: #fff; overflow: hidden; }
.do-header-left--blue { background: #2B3E50; color: #fff; overflow: hidden; }
.do-header-right { width: 100%; float: left; background: #2B3E50; }
.do-header-right-preview { float: right; }
.do-heading--float { float: left; }
.do-header-divider { background: url("/public/images/divider-dot-grey.png") repeat-y 0 0; width: 9px; height: 90px; margin-top:15px; float: left; }
.do-header p + p { margin-top: 0 }
.do-header p { padding-right: 450px }
.do-header .do-heading { font-size: 24px; font-weight: bold; width: 200px; line-height: 1em; padding: 20px; }
.do-header .do-h-button { cursor: pointer; float: left; line-height: 16px; width: 85px; text-align: center; font-weight: 500; color: #fff; padding: 20px 0 0; margin-left: 5px; font-size: 12px; }
.do-header .do-h-button span { display: block; margin: 0 auto 10px;}
.do-header .do-h-button span.ui-draggable-dragging { border-radius: 21px; margin: -45px 15px 0px 0px; z-index: 201 }
.do-blurb-text { width: 100%; clear: both; padding: 10px 20px 0 !important;}

#do-h-addshp span { background: url('/public/images/createyourown/createyourown-sprite.png') -58px -9px no-repeat; width: 32px; height: 31px;}
#do-h-addimg span { background: url('/public/images/createyourown/createyourown-sprite.png') -107px -9px no-repeat; width: 32px; height: 31px;}
#do-h-addtext span { background: url('/public/images/createyourown/createyourown-sprite.png') -208px -9px no-repeat; width: 32px; height: 31px;}
#do-h-snapgrid span { background: url('/public/images/createyourown/createyourown-sprite.png') -156px -9px no-repeat; width: 32px; height: 31px;}
#do-h-setbackground span { background: url('/public/images/createyourown/createyourown-sprite.png') -9px -9px no-repeat; width: 32px; height: 31px;}
.do-sb-zoomin span {background: url('/public/images/createyourown/createyourown-sprite.png') -9px -59px no-repeat; width: 32px; height: 31px;}
.do-sb-zoomout span {background: url('/public/images/createyourown/createyourown-sprite.png') -58px -59px no-repeat; width: 32px; height: 31px;}
.do-sb-zoomfit span {background: url('/public/images/createyourown/createyourown-sprite.png') -107px -59px no-repeat; width: 32px; height: 31px;}
#do-sb-undo span {background: url('/public/images/createyourown/createyourown-sprite.png') -156px -59px no-repeat; width: 32px; height: 31px;}
.do-f-reverse span {background: url('/public/images/createyourown/createyourown-sprite.png') -208px -59px no-repeat; width: 32px; height: 31px;}
#do-f-save span {background: url('/public/images/createyourown/createyourown-sprite.png') -257px -59px no-repeat; width: 32px; height: 31px;}

/*** SIDEBAR ***/

#do-sidebar { background-color: #fff; margin: 0; padding-left: 0; position: absolute; left: 0; z-index: 202; -webkit-transform: translate3d(0,0,1001px); -webkit-box-shadow: 6px 6px 0px 0px rgba(44, 61, 80, 0.25); -moz-box-shadow:    6px 6px 0px 0px rgba(44, 61, 80, 0.25); box-shadow: 6px 6px 0px 0px rgba(44, 61, 80, 0.25); }
#do-sidebar li { background-image: url('/public/images/createyourown/sidebar.png'); cursor: pointer; display: block; height: 42px; width: 42px }
#do-sidebar li.disabled { cursor: default; filter: alpha(opacity=30); opacity: 0.3; background-color: #BBBCBE }
#do-sidebar li.do-db-divider {height:2px; width: 42px; background: #BBBCBE}

@media  only screen and (-webkit-min-device-pixel-ratio: 2),
        only screen and (   min--moz-device-pixel-ratio: 2),
		only screen and (     -o-min-device-pixel-ratio: 2/1),
		only screen and (        min-device-pixel-ratio: 2),
		only screen and (                min-resolution: 192dpi),
        only screen and (                min-resolution: 2dppx) {
            #do-sidebar li {
                background-image: url('/public/images/createyourown/sidebar@2x.png');
                background-size: 492px 99px;
            }
        }

#do-sb-zoomin { background-position: -28px -28px }
#do-sb-zoomout { background-position: -126px -28px }
#do-sb-zoomfit { background-position: -225px -28px }
#do-sb-undo { background-position: -322px -28px }
#do-sb-undo.redo { background-position: -420px -28px }

#do-sides-sidebar { background-color: #fff; margin: 0; padding-left: 0; position: absolute; left: 0; z-index: 202; -webkit-transform: translate3d(0,0,1001px); -webkit-box-shadow: 6px 6px 0px 0px rgba(44, 61, 80, 0.25); -moz-box-shadow:    6px 6px 0px 0px rgba(44, 61, 80, 0.25); box-shadow: 6px 6px 0px 0px rgba(44, 61, 80, 0.25); }
#do-sides-sidebar li { background-image: url('/public/images/createyourown/toolbar.png'); cursor: pointer; display: block; height: 47px; width: 47px }
#do-sides-sidebar li.disabled { cursor: default; filter: alpha(opacity=30); opacity: 0.3; background-color: #BBBCBE }
#do-sides-sidebar li.do-db-divider {height:2px; width: 42px; background: #BBBCBE}

#do-f-delete {
    border-top: 2px #BBBCBE solid;
    background-position: -376px 0px;
}
.do-f-reverse-front {
    background-position: -188px -142px;
}
.do-f-reverse-reverse {
    background-position: -235px -142px;
}

/*** DESIGN TOOL ***/

#do-design img {
	max-width: none;
}

#do-designtool-parent { background: #fff; padding: 15px; margin: 0; }
#do-designtool { background: #EEEEF2; margin: 20px; line-height: 0; text-align: center }
#do-designtool.do-rotatepv { overflow: hidden }

#do-dragzone { background: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7');
	cursor: ew-resize; position: absolute; width: 886px; z-index: 201 }
#do-dragzone:hover { -webkit-transform: translate3d(0,0,1000px) }

/*** TOOLBAR ***/

#do-toolbar { display: none; position: absolute; z-index: 203 }
#do-toolbar,#do-toolbar ul { background-color: #2B3E50; color: #000; margin: 0; padding-left: 0 }
#do-toolbar li { cursor: pointer; display: block; float: left; overflow: hidden }
#do-toolbar ul { cursor: default; display: none; padding: 0; position: absolute; top: 47px }
#do-toolbar ul li { cursor: pointer; height: 30px; line-height: 24px; text-align: left }
#do-toolbar ul li.selected,#do-toolbar ul li:hover { background-color: #01adef; }

#do-toolbar > li { background-image: url('/public/images/createyourown/toolbar.png'); background-repeat: no-repeat; height: 47px; text-align: left; width: 47px }
#do-toolbar > li#do-tb-masktype { background-image: url('/public/images/createyourown/mask_previews.png'); background-repeat: no-repeat; height: 42px; text-align: left; width: 42px }
#do-toolbar > li.active > ul,#do-toolbar > li:hover > ul { display: block }
#do-toolbar > li.active,#do-toolbar > li:hover,#do-toolbar > li.selected { background-color: #01adef; }
#do-toolbar > li.disabled:hover { background-color: transparent; cursor: default }
#do-toolbar > li.do-tb-hide {width: 0; height: 0;}

#do-tb-edit { background-position: -462px 0 }
#do-tb-edit textarea { border: 0; height: 166px; padding: 5px; resize: none; width: 611px; font-size: 18px; }
#do-tb-edit ul li { border-left: none; cursor: default; height: 166px; margin: 0; width: 611px; -webkit-box-shadow: 6px 6px 0px 0px rgba(44, 61, 80, 0.25); -moz-box-shadow:    6px 6px 0px 0px rgba(44, 61, 80, 0.25); box-shadow: 6px 6px 0px 0px rgba(44, 61, 80, 0.25); }
#do-tb-edit ul li:hover { background-color: transparent }

#do-tb-font { background-position: 0 -47px }
#do-tb-font:hover { background-position: 0 -47px; }
#do-tb-font ul { width: 564px; background-color: #fff; }
#do-tb-font ul li p,#do-tb-font ul li { width: 175px; }
#do-tb-font ul li p { background-image: url('/public/images/createyourown/font_previews.png'); background-repeat: no-repeat; height: 25px; margin: 2px 0 }

#do-tb-size { background-position: -423px -47px }
#do-tb-size:hover { background-position: -423px -47px; }
#do-tb-size ul { width: 225px; color: #fff;}
#do-tb-size ul li { padding: 0 10px; width: 35px; text-align: center; }

#do-tb-colour { background-position: -188px 0 }
#do-tb-colour:hover { background-position: -188px -47px }
#do-tb-colour ul { padding: 5px 4px 4px 5px; width: 350px; left: 0; background-color: #fff;}
#do-tb-colour ul li { border-left: none; margin: 0 4px 4px 0; width: 30px; height: 30px; border-radius: 5px; }
#do-tb-colour ul li.selected,#do-tb-colour ul li:hover { border: 4px solid #E64D3D; margin: -4px 0 0 -4px; width: 38px; height: 38px; }
#do-tb-colour span { border-bottom: 4px solid #fff; border-radius: 1px; height: 20px; margin: 9px; position: absolute; width: 24px }

#do-tb-shape { background-position: -471px 0; }
#do-tb-shape:hover { background-position: -471px 0px; }
#do-tb-shape ul { padding: 5px 4px 4px 5px; width: 235px; left: 0; display: none; }
#do-tb-shape ul li { border-left: none; margin: 0 2px 2px 0; width: 26px; height: 26px; background-image: url('/public/images/createyourown/shape_previews.png'); }

#do-tb-masktype ul { padding: 5px 4px 4px 5px; width: 60px }
#do-tb-masktype ul li { border-left: none; margin: 0 1px 1px 0; width: 26px; height: 26px; background-image: url('/public/images/createyourown/mask_previews.png'); }
#do-tb-masktype ul li.selected,#do-tb-masktype ul li:hover { border: 2px solid #ff0066; height: 24px; margin: -1px 0 0 -1px; width: 24px }

#do-tb-bold { background-position: -47px -47px }
#do-tb-italic { background-position: -94px -47px }
#do-tb-underline { background-position: -141px -47px }
#do-tb-bold.disabled, #do-tb-bold.disabled:hover { background-position: -47px -94px }
#do-tb-italic.disabled, #do-tb-italic.disabled:hover { background-position: -94px -94px }
#do-tb-underline.disabled, #do-tb-underline.disabled:hover { background-position: -141px -94px }
#do-tb-bold:hover { background-position: -47px -47px }
#do-tb-italic:hover { background-position: -94px -47px }
#do-tb-underline:hover { background-position: -141px -47px }

#do-tb-left { background-position: -235px -47px }
#do-tb-center { background-position: -282px -47px }
#do-tb-right { background-position: -329px -47px }
#do-tb-left:hover, #do-tb-left.selected { background-position: -235px -47px }
#do-tb-center:hover, #do-tb-center.selected { background-position: -282px -47px }
#do-tb-right:hover, #do-tb-right.selected { background-position: -329px -47px }

#do-tb-upload { background-position: -470px -141px }
#do-tb-upload:hover { background-position: -470px -141px }
#do-tb-crop { background-position: -423px -141px }
#do-tb-crop:hover, #do-tb-crop.selected { background-position: -423px -141px }

#do-tb-forward { background-position: 0 -141px }
#do-tb-back { background-position: -47px -141px }
#do-tb-forward.disabled { background-position: -94px -141px }
#do-tb-back.disabled { background-position: -141px -141px }

#do-tb-delete { background-position: -376px -47px }
#do-toolbar > #do-tb-delete:hover { background-position: -376px -47px; background-color: #fff; }
#do-toolbar > #do-tb-done { background-position: -517px -141px; background-color: #27B99A; }

/*** TOOLTIP ***/

#do-tooltip p { display: none }
#do-tooltip p + p { margin-top: 0 }
#do-tooltip { background-color: #f5f5f5; border-radius: 10px; color: #000; cursor: default; display: none;
	line-height: 1.3em; padding: 15px; position: absolute; text-align: left; width: 240px; z-index: 202 }
#do-tt-speech { border-bottom: 32px solid transparent; border-left: 32px solid #f5f5f5; margin: 15px 0 0 50px; position: absolute }

/*** FRAME/CANVAS ***/

#do-frame { background-color: #fff; display: inline-block; margin: 50px; overflow: hidden; transform-style: preserve-3d; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -o-transform-style: preserve-3d; -ms-transform-style: preserve-3d; }
#do-frame.no-shadow { background-color: #fff; box-shadow: none; display: inline-block; margin: 50px; overflow: hidden }

#do-canvas { background-position: center; background-repeat: no-repeat; position: relative }

#do-canvas.normal .do-object,#do-canvas.dragging .ui-draggable-dragging { cursor: move }
#do-canvas.normal .do-object:hover,#do-canvas.resizing .ui-resizable-resizing,#do-canvas.dragging .ui-draggable-dragging,.do-object.do-selected
	{ border: 1px solid #000; margin: -1px }
#do-canvas.normal .do-object:hover .ui-resizable-handle,#do-canvas.resizing .ui-resizable-resizing .ui-resizable-handle,.do-object.do-selected .ui-resizable-handle
	{ background: url('/public/images/createyourown/dragedge.png') no-repeat center center }

.do-object { position: absolute }
.do-object.ui-state-disabled { filter: none; opacity: 1 }
.do-object .ui-resizable-n,.do-object .ui-resizable-s { height: 10px }
.do-object .ui-resizable-e,.do-object .ui-resizable-w { width: 10px }
.do-object .ui-resizable-ne,.do-object .ui-resizable-se,.do-object .ui-resizable-sw,.do-object .ui-resizable-nw { height: 10px; width: 10px }
.do-object .ui-icon-gripsmall-diagonal-se { background: none; bottom: -5px; right: -5px }

.do-text { display: block }
.do-textarea { height: 100%; overflow: hidden }
.do-textobject { background: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7') }
.do-addtexthere { background: url('/public/images/general/stripes_bg.png') }

.do-imageobject,.do-shapeobject { background-repeat: no-repeat; background-size: 100% 100%; box-sizing: content-box; }
.do-maskobject { pointer-events: none }

.do-loading { background: url('/public/images/general/loader_large.png') no-repeat center #fff; background-size: auto; filter: alpha(opacity=80); opacity: 0.8 }

#do-croptool { display: none; height: 100%; width: 100%; z-index: 197 }
#do-croptool,#do-ct-image { position: absolute }
#do-ct-image,#do-ct-select { background-repeat: no-repeat }
#do-ct-overlay { background-color: #000; filter: alpha(opacity=70); height: 100%; opacity: 0.7 }
#do-ct-image { z-index: 198 }
#do-ct-select { z-index: 199 }

#do-marker { background: url('/public/images/createyourown/marker_move.png') no-repeat; display: none; height: 26px; pointer-events: none; position: absolute; width: 26px; z-index: 200 }
#do-marker.crop { background: url('/public/images/createyourown/marker_crop.png') no-repeat }

#do-grid { background-position: center; border-style: solid; border-width: 1px; filter: alpha(opacity=50);
	opacity: 0.5; pointer-events: none; position: relative; z-index: 100 }

#do-reverse { display: none; position: absolute; z-index: 201 }
#do-reverse a { color: #fff; display: inline-block; font-size: 17px;
	font-weight: 700; line-height: 1.1em; text-decoration: none; text-transform: uppercase; }
#do-reverse ul { margin: 0; padding: 0; position: absolute }
#do-reverse li { display: inline-block }

#do-rv-background { background-color: #474747; border: 4px solid #222; filter: alpha(opacity=90); height: 100%; opacity: 0.9 }

.do-rv-blank-icon {background: url('/public/images/createyourown/reverse-sprite.png') no-repeat; background-position: -10px 0; width: 76px; height: 76px; display: block; margin: 0 auto; margin-bottom: 10px;}
.do-rv-design-icon {background: url('/public/images/createyourown/reverse-sprite.png') no-repeat; background-position: -95px 0; width: 96px; height: 76px; display: block; margin: 0 auto; margin-bottom: 10px;}
.do-rv-template-icon {background: url('/public/images/createyourown/reverse-sprite.png') no-repeat; background-position: -200px 0; width: 76px; height: 76px; display: block; margin: 0 auto; margin-bottom: 10px;}

#do-frame-overlay-fake { position: relative; margin-left: 20px;}

#do-frame-overlay { position: relative; background-color: transparent; }
div.do-fold-indicator { border: 1px dashed #F985AE; width:0; z-index: 200; pointer-events: none; position: absolute; background-color: transparent; box-shadow: 1px 1px 5px #757575;}
div.do-side-indicator { position: absolute; z-index: 200; padding: 10px; width: 200px; font-size: 20px; }

/*** PREVIEW ***/

#do-preview-0.fold1 { position: absolute; transform-origin: right center; -webkit-transform-origin: right center; -moz-transform-origin: right center; -o-transform-origin: right center; -ms-transform-origin: right center; }
#do-preview-01.fold1 { position: absolute; transform-origin: left center; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; -ms-transform-origin: left center; }
#do-preview-1.fold1 { position: absolute; transform-origin: right center; -webkit-transform-origin: right center; -moz-transform-origin: right center; -o-transform-origin: right center; -ms-transform-origin: right center; }
#do-preview-11.fold1 { position: absolute; transform-origin: left center; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; -ms-transform-origin: left center; }

#do-preview-0.fold2 { position: absolute; transform-origin: 150% center; -webkit-transform-origin: 150% center; -moz-transform-origin: 150% center; -o-transform-origin: 150% center; -ms-transform-origin: 150% center; }
#do-preview-01.fold2 { position: absolute; transform-origin: center center; -webkit-transform-origin: center center; -moz-transform-origin: center center; -o-transform-origin: center center; -ms-transform-origin: center center; }
#do-preview-02.fold2 { position: absolute; transform-origin: -50% center; -webkit-transform-origin: -50% center; -moz-transform-origin: -50% center; -o-transform-origin: -50% center; -ms-transform-origin: -50% center; }
#do-preview-1.fold2 { position: absolute;  transform-origin: 150% center; -webkit-transform-origin: 150% center; -moz-transform-origin: 150% center; -o-transform-origin: 150% center; -ms-transform-origin: 150% center; }
#do-preview-11.fold2 { position: absolute; transform-origin: center center; -webkit-transform-origin: center center; -moz-transform-origin: center center; -o-transform-origin: center center; -ms-transform-origin: center center; }
#do-preview-12.fold2 { position: absolute; transform-origin: -50% center; -webkit-transform-origin: -50% center; -moz-transform-origin: -50% center; -o-transform-origin: -50% center; -ms-transform-origin: -50% center; }

#do-preview-0.fold3 { position: absolute; transform-origin: 150% center; -webkit-transform-origin: 150% center; -moz-transform-origin: 150% center; -o-transform-origin: 150% center; -ms-transform-origin: 150% center; }
#do-preview-01.fold3 { position: absolute; transform-origin: center center; -webkit-transform-origin: center center; -moz-transform-origin: center center; -o-transform-origin: center center; -ms-transform-origin: center center; }
#do-preview-02.fold3 { position: absolute; transform-origin: -50% center; -webkit-transform-origin: -50% center; -moz-transform-origin: -50% center; -o-transform-origin: -50% center; -ms-transform-origin: -50% center; }
#do-preview-1.fold3 { position: absolute;  transform-origin:  150% center; -webkit-transform-origin: 150% center; -moz-transform-origin: 150% center; -o-transform-origin: 150% center; -ms-transform-origin: 150% center; }
#do-preview-11.fold3 { position: absolute; transform-origin: center center; -webkit-transform-origin: center center; -moz-transform-origin: center center; -o-transform-origin: center center; -ms-transform-origin: center center; }
#do-preview-12.fold3 { position: absolute; transform-origin: -50% center; -webkit-transform-origin: -50% center; -moz-transform-origin: -50% center; -o-transform-origin: -50% center; -ms-transform-origin: -50% center; }

/*** Rotate ***/
#do-preview-0.do-preview.do-m-preview {max-width: none; content-visibility: unset; }
#do-preview-1.do-preview.do-m-preview {max-width: none; content-visibility: unset; }

/*** FOOTER ***/

#do-footer { font-size: 12px; min-height: 93px; text-align: center; margin-top: 20px; }
#do-footer hr { margin: 10px 0 20px }
#do-footer button { float: right }

#do-f-choose { font-size: 20px }
#do-f-edit,#do-f-print { display: none; font-size: 20px; text-transform: uppercase }
#do-f-preview { color: #fff; font-size: 20px; text-transform: uppercase; }

#do-f-inside,#do-f-outside { font-weight: bold; padding-right: 30px; margin-right: 8px }
#do-f-inside.fold1 { background: url('/public/images/createyourown/cardicons/hf-in.png') no-repeat right center }
#do-f-inside.fold1.active { background: url('/public/images/createyourown/cardicons/hf-in-active.png') no-repeat right center }
#do-f-inside.fold2 { background: url('/public/images/createyourown/cardicons/c-in.png') no-repeat right center }
#do-f-inside.fold2.active { background: url('/public/images/createyourown/cardicons/c-in-active.png') no-repeat right center }
#do-f-inside.fold3 { background: url('/public/images/createyourown/cardicons/z-in.png') no-repeat right center }
#do-f-inside.fold3.active { background: url('/public/images/createyourown/cardicons/z-in-active.png') no-repeat right center }
#do-f-outside.fold1 { background: url('/public/images/createyourown/cardicons/hf-out.png') no-repeat right center }
#do-f-outside.fold1.active { background: url('/public/images/createyourown/cardicons/hf-out-active.png') no-repeat right center }
#do-f-outside.fold2 { background: url('/public/images/createyourown/cardicons/c-out.png') no-repeat right center }
#do-f-outside.fold2.active { background: url('/public/images/createyourown/cardicons/c-out-active.png') no-repeat right center }
#do-f-outside.fold3 { background: url('/public/images/createyourown/cardicons/z-out.png') no-repeat right center }
#do-f-outside.fold3.active { background: url('/public/images/createyourown/cardicons/z-out-active.png') no-repeat right center }

.do-f-hide { display: none !important; }
.do-f-left { float: left; text-align: left;}
.do-f-right { float: right; text-align: right;}

/*** LOADER ***/

.do-l-content { background-color: #fff; padding: 20px; width: 550px; overflow: hidden; }
.do-l-progress { background: #4e4a49; margin: 0 auto 10px; overflow: hidden; }
.do-l-status { color: #585858; font-size: 14px; font-weight: bold; margin: 10px 0; text-align: center; text-transform: uppercase; }
.do-l-progress span { background: #009fe3; border-left: 4px solid #7bcef0; border-bottom: 4px solid #7bcef0; width: 0 }
.do-l-progress,.do-l-progress span { display: block; height: 25px }
.do-l-info { text-align: center; }

/*** CHECKLIST ***/

.do-cl-content { width: 750px; padding: 40px; background: #fff; }
.do-cl-content h3 { text-transform: none }
.do-cl-content div ul { color: #888; list-style: none; padding-left: 0; float: left; margin-bottom: 25px; }
.do-cl-content div ul li { background: url("/public/images/green-tick.png") no-repeat center left; padding-left: 30px; width: 100% !important; display: block; }
.do-cl-content div ul li.do-cl-approve { background: none; padding-left: 0; padding-top: 10px; line-height: 1.5em; }
.do-cl-content div ul ul { line-height: 24px; margin: 0 10px }
.do-cl-content div ul li.do-cl-approve label { float: left; padding-left: 30px !important; width: 100%; }
.do-cl-content div > ul > li { line-height: 40px }
.do-cl-content .buttonBar button { margin-left: 0 }

.do-cl-approve { color: #888; }
.do-cl-approve span { float: left; margin: 0 0 0 -30px }
.buttonBar .do-cl-cancel { font-size: 20px; text-transform: uppercase;}
.buttonBar .do-cl-continue { font-size: 20px; float:right;}
/*.buttonBar .do-cl-continue-to-login { font-size: 20px; float:right;}*/
.buttonBar .do-cl-continue.greyed { background: #ccc; border-bottom: 4px solid #aaa;};
.do-cl-approve input { width: 20px; height: 20px; background: #EEEFF2; border: 0;}

/*** TEMPLATE SELECTION ***/

#do-templatefilter { margin: 10px 2px }
#do-templatefilter h4,#do-t-preview h4 { color: #888; font-weight: bold; margin: 0 }
#do-t-papersizefilter,#do-t-papersizeoptions { display: none }

.do-t-filter { display: block; float: left; margin-top: 20px; width: 278px }
.do-t-filter label { color: #000; font-size: 18px; font-weight: bold; margin-left: 2px; text-transform: lowercase }
.do-t-filter .select { height: 25px; margin: 10px 0 2px; position: relative }
.do-t-filter .select > * { position: absolute; width: 266px }
.do-t-filter .select span { background: url('/public/images/forms/field_grad.png') repeat-x center;
	border: 1px solid #e5e5e5; border-radius: 8px; color: #000; height: 25px; line-height: 25px; padding: 0 5px }
.do-t-filter .select span:after { content: url('/public/images/forms/select_arrow.png'); float: right; margin: -1px -6px 0 0 }
.do-t-filter .select select { height: 28px }
.do-t-filter + .do-t-filter { margin-left: 26px }

#do-templates { margin-left: 2px; width: 940px }
#do-t-viewprices { background: url('/public/images/createyourown/view_prices_btn.png') no-repeat;
	float: right; height: 39px; margin: -11px -14px -12px 0; width: 125px }
#do-t-gobasket { background: url('/public/images/createyourown/go_basket_btn.png') no-repeat; display: inline-block; float: right; height: 42px; width: 239px }
#do-t-prodinfo { background-color: #fff; border-radius: 5px; overflow: hidden; padding: 0; width: 695px }

.do-template { background-color: #fff; border-radius: 5px; margin-bottom: 10px; padding: 14px; width: 197px }
.do-template h3 { color: #000; font-size: 16px; margin-top: 15px; text-transform:lowercase; }
.do-template h4 { font-weight: normal }
.do-t-preview img,#do-t-suggestions img,.do-t-placeholder { border: 1px solid #ccc; box-shadow: 0 1px 4px 0 #ccc }
.do-t-notemplates { font-size: 16px; font-weight: bold; text-align: center; width: 900px }
.do-t-prices { color: #000; overflow: hidden; padding: 11px 14px 12px; white-space: nowrap }
.do-t-prices,.do-t-matching,.do-t-promoted { width: 432px }
.do-t-matching hr { margin: 10px 0 }

.do-t-placeholder + img { display: none }
.do-t-placeholder { background: no-repeat center; display: block; height: 204px; width: 195px }
.do-t-ph-loading { background-image: url('/public/images/general/loader_large.png') }
.do-t-ph-col1 { background-color: #90bdb9 }
.do-t-ph-col2 { background-color: #05ac93 }
.do-t-ph-col3 { background-color: #bbbcc0 }
.do-t-ph-col4 { background-color: #bdcccb }
.do-t-ph-col5 { background-color: #cfe2e2 }
.do-t-ph-col6 { background-color: #4cc9b9 }
.do-t-ph-col7 { background-color: #5c8785 }

#do-t-prices > div { border-radius: 10px; padding: 30px }
#do-t-prices h3 { margin-bottom: 20px; text-transform: none }
#do-t-prices td { border-bottom: 1px solid #e5e5e5; color: #000; padding: 5px 0; text-align: right; width: 120px }
#do-t-prices td:first-child { text-align: left; width: 200px }
#do-t-prices .do-t-colname { padding-right: 10px }
#do-t-prices .do-t-price { font-weight: bold; padding-right: 35px }
#do-t-prices .do-t-price span { color: #888; font-size: 10px; font-weight: normal; padding-right: 10px; text-decoration: line-through }
#do-t-prices .do-t-filter { float: right; margin-top: 0; width: 403px }
#do-t-prices .do-t-filter label { float: left; font-size: 16px; margin: 3px 15px 4px 0 }
#do-t-prices .do-t-filter .select { margin: 0 }
#do-t-close { background: url('/public/images/forms/close_btn.png') no-repeat; height: 27px; position: absolute; right: 0; top: 10px; width: 27px }

#do-t-preview { width: 850px }
#do-t-preview h3 { text-transform: none }
#do-t-preview a,#do-t-preview span { color: #000 }
#do-t-previewimg { background: url('/public/images/general/stripes_bg.png'); margin-bottom: 10px; padding: 50px; text-align: center }
#do-t-previewimg img { box-shadow: 0 0 15px 5px #c0c0c0 }
#do-t-suggestions img { cursor: pointer; display: block; float: left; margin-top: 10px }
#do-t-suggestions img + img { margin-left: 6px }
#do-t-reverse { background: url('/public/images/general/reverse_icon.png') no-repeat right center;
	float: right; font-weight: bold; line-height: 22px; padding-right: 30px; text-decoration: none }
#do-t-customise,#do-t-cancel { display: inline-block; float: right; height: 42px }
#do-t-customise { background: url('/public/images/createyourown/lets_customise_btn.png') no-repeat; width: 170px }
#do-t-cancel { background: url('/public/images/createyourown/cancel_btn.png') no-repeat; margin-right: 5px; width: 100px }
#do-t-info { color: #888; font-size: 12px; padding-top: 27px }

#do-t-backtotop { margin-top: 25px; text-align: right }
#do-t-backtotop a { color: #000; text-decoration: none }
#do-t-backtotop a:hover { text-decoration: underline }

.content > div.do-t-bc {width: 930px; background: transparent; padding: 0px;position: relative;}
.do-t-bc > #do-t-prodinfo {width: 100%; border-radius: 0px; margin-bottom: 10px; background: transparent;}
.do-t-bc > div > #do-templatefilter {background: #ffffff; float: left; padding: 10px; border-radius: 5px; margin: 0; width: 442px;}
.do-t-bc > div > #do-templatefilter > h4 {display: none;}
.do-t-bc > div > #do-templatefilter > .do-t-filter:nth-child(2) {display: none;}
.do-t-bc > div > #do-templatefilter >.do-t-filter {margin: 0; width: auto;float: none;}
.do-t-bc > div > .do-t-info { width: 458px; float: right; }
.do-t-bc > div > .do-t-info > .do-t-upload {display: inline-block;background: #56b146;color: #ffffff;padding: 10px;border-radius: 5px; min-width: 438px;text-align: center;}
.do-t-bc > div > .do-t-info > .do-t-upload > a {color: #ffffff;}
.do-t-bc > div > .do-t-info > .do-t-upload > a > span {text-decoration: underline;}
.do-t-bc > div > .do-t-info > .do-t-prices-bc {display: inline-block;background: #ffffff; padding: 0px;height: auto;min-height: initial;max-height: initial;width: auto; min-width: 460px; border-radius: 5px;margin-top: 7px; }
.do-t-bc > div > .do-t-info > .do-t-prices-bc > div {float: left; padding: 10px 10px 10px 25px; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
.do-t-bc > div > .do-t-info > .do-t-prices-bc > a {float: right; text-decoration: none; color: #ffffff;}
.do-t-bc > div > .do-t-info > .do-t-prices-bc > a > div { background: #00afc7;  padding: 10px 20px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
.do-t-bc > .do-t-bc-range {position: absolute;right: 0px;top: -55px;}
.do-t-bc > .do-t-bc-range > .do-t-filter {width: 396px;}
.do-t-bc > .do-t-bc-range > .do-t-filter > label {float: left;}
.do-t-bc > .do-t-bc-range > .do-t-filter > div.select {float: left;margin: -3px 0px 0px 10px;}

.icon-save {
    background: url('/public/images/createyourown/savework.png') no-repeat;
    width: 27px;
    height: 28px;
    display: block;
    float: left;
    margin-right: 10px;
}
